[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Svg: Qt5 SVG library

Name:libQt5Svg
Release:5.12.3-1mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Svg library.
Size:371.77 KB
Download:libQt5Svg-5.12.3-1mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5Svg.so.5 libQt5Svg.so.5(Qt_5) libQt5Svg.so.5(Qt_5.0) libQt5Svg.so.5(Qt_5.1) libQt5Svg.so.5(Qt_5.10) libQt5Svg.so.5(Qt_5.11) libQt5Svg.so.5(Qt_5.12) libQt5Svg.so.5(Qt_5.2) libQt5Svg.so.5(Qt_5.3) libQt5Svg.so.5(Qt_5.4) libQt5Svg.so.5(Qt_5.5) libQt5Svg.so.5(Qt_5.6) libQt5Svg.so.5(Qt_5.7) libQt5Svg.so.5(Qt_5.8) libQt5Svg.so.5(Qt_5.9) libQt5Svg.so.5(Qt_5_PRIVATE_API) libQt5Svg[=5.12.3-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Widgets.so.5(Qt_5_PRIVATE_API) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libpthread.so.0 libqt5-common[=5.12.3-1mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz.so.1
RPM requirements:ldconfig libGL.so.1(libGL-fglrx-legacy-X11|libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Widgets glibc libgcc_s.so.1(libgcc|libgcc6) glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz
Required by:amarok(i586) blinken(i586) bovo(i586) calamares(i586) gambas3-gb-qt5(i586) gnuplot(i586) granatier(i586) gwenview(i586) juk(i586) kapman(i586) kblackbox(i586) kblocks(i586) kbounce(i586) kde-cli-tools(i586) kde-gtk-config5(i586) kdenlive(i586) kfourinline(i586) kig(i586) kigo(i586) kjumpingcube(i586) klettres(i586) kmplot(i586) konquest(i586) kreversi(i586) krita(i586) ksirk(i586) ksnakeduel(i586) kspaceduel(i586) kstars(i586) ksudoku(i586) ktuberling(i586) kturtle(i586) kubrick(i586) libanalitza(i586) libcalamares(i586) libcalligra(i586) libkdegames5(i586) libkdelibs4support(i586) libkdiagram(i586) libkiconthemes(i586) libkio-extras(i586) libkjsembed(i586) libkmahjongg5(i586) libkrita(i586) libmarble(i586) libokular(i586) libplasma-desktop(i586) libplasma-framework(i586) libqt5-devel(i586) libqt5-plugins(i586) libQt5Qml(i586) libvlc(i586) lskat(i586) lyx(i586) mlt(i586) MuseScore(i586) palapeli(i586) parley(i586) picmi(i586) PyQt5(i586) PyQt5-py36(i586) qbittorrent(i586) qcad(i586) qt-creator(i586) skrooge(i586) svgpart(i586) umbrello(i586) valentina(i586)
Build required by:kiconthemes
Filenames:/usr/lib/libQt5Svg.so.5 /usr/lib/libQt5Svg.so.5.12 /usr/lib/libQt5Svg.so.5.12.3

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.